/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.NewSampleHybridApp;

public final class R {
    public static final class attr {
    }
    public static final class drawable {
        public static final int icon=0x7f020000;
        public static final int push=0x7f020001;
    }
    public static final class id {
        public static final int appView=0x7f060000;
    }
    public static final class layout {
        public static final int main=0x7f030000;
    }
    public static final class string {
        public static final int OKTitleWLServerUrl=0x7f050005;
        public static final int app_name=0x7f050000;
        public static final int errorInvalidWLServerUrl=0x7f050007;
        public static final int networkSettingsTitleWLServerUrl=0x7f050004;
        public static final int push_notification_title=0x7f050001;
        /**   Settings Screen strings 
         */
        public static final int summaryWLServerUrl=0x7f050002;
        public static final int titleInvalidWLServerUrl=0x7f050006;
        public static final int titleWLServerUrl=0x7f050003;
        public static final int worklightInitInternalError=0x7f050008;
        public static final int worklightInitNotEnoughSpace=0x7f050009;
        
    }
    public static final class xml {
        public static final int plugins=0x7f040000;
    }
}
